{
    "abstract": "This article presents a dataset comprising mobile and fixed measurements of particulate matters (PM) collected by means of low-cost sensors and monitoring stations in Rouen, France. The network includes two mobile sensors installed on buses (with measurements taken every 10 seconds), 22 AirSensEUR sensors on traffic lights (with measurements taken every minute) and three fixed monitoring stations (with measurements taken every 15 minutes). Both mobile sensors were provided by ATMOTrack and deployed as part of a feasibility study to assess the added value of a mobile sensing network. Data were collected over a 42-day period, from October 25, 2023 to December 6, 2023. Additionally, the dataset includes measurements of bus speed, internal relative humidity, internal temperature, and atmospheric pressure and gas measurements of O",
    "authors": [
        {
            "affiliation": "ATMO Normandie, 3 place de la pomme d'or, Rouen 76000, France.",
            "firstname": "Michel",
            "initials": "M",
            "lastname": "Bobbia"
        },
        {
            "affiliation": "LMO, Universit\u00e9 Paris-Saclay, Fac. Sciences Orsay, Bat. 307, 91400 Orsay, France.\nDept SD, IUT Paris-Rives de Seine, Universit\u00e9 Paris Cit\u00e9, Paris, France.",
            "firstname": "Jean-Michel",
            "initials": "JM",
            "lastname": "Poggi"
        },
        {
            "affiliation": "INSA Rouen Normandie, Normandie Univ, LMI UR 3226, F-76000 Rouen, France.",
            "firstname": "Bruno",
            "initials": "B",
            "lastname": "Portier"
        },
        {
            "affiliation": "INSA Rouen Normandie, Normandie Univ, LMI UR 3226, F-76000 Rouen, France.",
            "firstname": "Emma",
            "initials": "E",
            "lastname": "Thulliez"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 The Author(s).",
    "doi": "10.1016/j.dib.2025.111439\n10.1016/j.envres.2017.10.019\n10.1021/acs.est.3c04843",
    "journal": "Data in brief",
    "keywords": [
        "ATMOTrack",
        "Air pollution",
        "Air quality",
        "AirSensEUR",
        "Low-cost sensors network",
        "Mobile sensing",
        "PM10",
        "PM2.5"
    ],
    "methods": null,
    "publication_date": "2025-03-31",
    "pubmed_id": "40160517\n32688160\n29106951\n37789620\n37520645\n39183965",
    "results": null,
    "title": "A dataset of particulate matters measurements from a network of mobile and fixed sensors and monitoring stations in Rouen (Northwestern France).",
    "xml": "<Element 'PubmedArticle' at 0x7885050ee930>"
}